[Setup]
AppName=TL-22 HAMMER
Type1=TL-22 HAMMER
Field1=144-146MHz
Language=English
[Chinese]
Company=XinShiJi
AppName=写频软件
About Title=关于
Version=版本 1.0.0
Copyrights=Copyrights(c) 2010
Copyrights Owner=电子有限公司
[English]
Company=LUTHOR TECHNOLOGIES
AppName=TL-22 HAMMER Programming Software
About Title=About
Version=Version 1.0.0
Copyrights=LUTHOR TECHNOLOGIES
Copyrights Owner=TL-22 HAMMER
